;;
;;  slovak.nsh
;;
;;  Slovak language strings for the Windows Gaim NSIS installer.
;;  Windows Code page: 1250
;;
;;  Author: dominik@internetkosice.sk
;;  Version 2

; Startup GTK+ check
!define GTK_INSTALLER_NEEDED			"GTK+ runtime prostredie chýba alebo musí byť upgradované.$\rNainštalujte, prosím, GTK+ runtime verziu v${GTK_VERSION}, alebo novšiu"

; License Page
!define GAIM_LICENSE_BUTTON			"Ďalej >"
!define GAIM_LICENSE_BOTTOM_TEXT		"$(^Name) je vydaný pod GPL licenciou. Táto licencia je len pre informačné účely. $_CLICK"

; Components Page
!define GAIM_SECTION_TITLE			"Gaim Instant Messaging Klient (nevyhnutné)"
!define GTK_SECTION_TITLE			"GTK+ Runtime prostredie (nevyhnutné)"
!define GTK_THEMES_SECTION_TITLE		"GTK+ témy"
!define GTK_NOTHEME_SECTION_TITLE		"Žiadna grafická téma"
!define GTK_WIMP_SECTION_TITLE		"Wimp grafická téma"
!define GTK_BLUECURVE_SECTION_TITLE		"Bluecurve grafická téma"
!define GTK_LIGHTHOUSEBLUE_SECTION_TITLE	"Light House Blue grafická téma"
!define GAIM_SECTION_DESCRIPTION		"Jadro Gaim-u a nevyhnutné DLL súbory"
!define GTK_SECTION_DESCRIPTION		"Multiplatformové GUI nástroje, používané Gaim-om"
!define GTK_THEMES_SECTION_DESCRIPTION	"Pomocou GTK+ grafických tém môžete zmeniť vzhľad GTK+ aplikácií."
!define GTK_NO_THEME_DESC			"Neinštalovať GTK+ grafickú tému"
!define GTK_WIMP_THEME_DESC			"GTK-Wimp (Windows impersonator) je GTK grafická téma, ktorá pekne ladí s prostredím Windows."
!define GTK_BLUECURVE_THEME_DESC		"Bluecurve grafická téma."
!define GTK_LIGHTHOUSEBLUE_THEME_DESC	"Lighthouseblue grafická téma"

; GTK+ Directory Page
!define GTK_UPGRADE_PROMPT			"Bola nájdená staršia verzia GTK+ runtime. Prajete si upgradovať súčasnú verziu?$\rPoznámka: Gaim nemusí po upgradovaní fungovať správne."

; Installer Finish Page
!define GAIM_FINISH_VISIT_WEB_SITE		"Navštíviť webstránku Windows Gaim"

; Gaim Section Prompts and Texts
!define GAIM_UNINSTALL_DESC			"Gaim (len odstrániť)"
!define GAIM_PROMPT_WIPEOUT			"Váš adresár Gaim bude zmazaný. Chcete pokračovať?$\r$\rPoznámka: Všetky prídavne pluginy, ktoré ste nainštalovali budú tiež zmazané.$\rNastavenia uživateľského účtu Gaim-u budú ponechané."
!define GAIM_PROMPT_DIR_EXISTS		"Adresár, ktorý ste zadali, už existuje. Jeho obsah bude zmazaný. Chcete pokračovať?"

; GTK+ Section Prompts
!define GTK_INSTALL_ERROR			"Chyba pri inštalácii GTK+ runtime."
!define GTK_BAD_INSTALL_PATH			"Zadaná cesta nie je prístupná alebo ju nie je možné vytvoriť."

; GTK+ Themes section
!define GTK_NO_THEME_INSTALL_RIGHTS		"Nemáte oprávnenie na inštaláciu GTK+ grafickej témy."

; Uninstall Section Prompts
!define un.GAIM_UNINSTALL_ERROR_1		"Inštalátoru sa nepodarilo nájsť položky v registri pre Gaim.$\rJe možné, že túto aplikáciu nainštaloval iný používateľ."
!define un.GAIM_UNINSTALL_ERROR_2		"Nemáte oprávnenie na odinštaláciu tejto aplikácie."
